wmshutdown(1)

NAME
wmshutdown - A graphical dock application to shutdown computer

SYNOPSIS
  wmshutdown

DESCRIPTION
Wmshutdown is a dock application (for window manager) that can shutdown or reboot the workstation by clickig a button on the desktop. It effectively calls "shutdown now -h" via a helper command wmshutdown-run(1).

OPTIONS
None.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
wmshutdown-run(1)

AUTHORS
This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GNU GPL v2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.